VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

Loading...
Searching...
No Matches
Public Attributes | List of all members
CNewFileSelector::Impl Struct Reference
Inheritance diagram for CNewFileSelector::Impl:

## Public Attributes
PlatformFileSelectorPtr | platformFileSelector
CFrame * | frame {nullptr}
std::vector< UTF8String > | result

## Member Data Documentation

## ◆ frame

CFrame* frame {nullptr}

## ◆ platformFileSelector

PlatformFileSelectorPtr platformFileSelector

## ◆ result

std::vector<UTF8String> result

The documentation for this struct was generated from the following file:

- cfileselector.cpp